@charset "utf-8";

.container {
    width: 1200px;
    margin: 30px auto 0;
}

.banner img {
    width: 100%;
}

.elder-title {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 10px;
}

.elder-content {
    display: flex;
    justify-content: space-between;
}

.elder-one .normal-ul {
    width: 50%;
}

.elder-one .normal-ul li {
    height: 70px;
    line-height: 70px;
}

.elder-one .normal-ul li:last-child {
    border-bottom: 2px dashed #cdcdcd;
}

.elder-one .normal-ul li::before {
    top: 32px;
}

.elder-content-one {
    position: relative;
    width: 48.3%;
    height: 290px;
    margin-top: 30px;
    padding: 0 1.5%;
    background-color: #f8f7fc;
    border-radius: 30px;
}

.elder-content-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
    margin-left: 100px;
}

.elder-two .right {
    margin-left: 0;
    margin-right: 100px;
}

.elder-content-title img {
    position: absolute;
    top: -50px;
    left: 0;
}

.elder-two .right img {
    position: absolute;
    top: -50px;
    right: 0;
    left: auto;
}

.elder-content-title h2 {
    font-weight: 600;
    color: #4087fb;
}

.elder-content-title a {
    font-size: 18px;
    color: #333;
}

.elder-content-title a:hover {
    color: #4087fb;
}

.elder-three .elder-content-one {
    width: 31.7%;
    height: 260px;
    text-align: center;
}

.elder-three-title {
    position: relative;
    top: -20px;
    display: inline-block;
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    margin: 0 auto;
    padding: 5px 15px;
    background-color: #4087fb;
    border-radius: 20px;
}

.elder-three .normal-ul {
    margin-top: -20px;
}

.elder-four {
    min-height: 140px;
    margin: 50px auto;
    padding-left: 265px;
    background: url(./qsq.png) no-repeat;
    background-size: 100% 100%;
}

.elder-four a {
    display: inline-block;
    padding-top: 20px;
    margin-left: 12px;
    transition: all 0.5s;
}

.elder-four a:hover {
    transform: scale(1.04);
}

.elder-five-content {
    display: flex;
    flex-wrap: wrap;
}

.elder-five-content a {
    display: block;
    width: 31.5%;
    height: 120px;
    text-align: center;
    margin: 30px 0.7% 0;
    background-color: #f8f7fc;
    border-radius: 30px;
}

.elder-five-content a p {
    font-size: 18px;
    color: #333;
    margin-top: -10px;
}

.elder-five-content a:hover p {
    color: #4087fb;
}

.elder-five-content a img.fz {
    display: none;
    transform: rotateY(180deg);
}

.elder-five-content a .image_show {
    position: relative;
    top: -15px;
    display: inline-block;
    transition: all 0.6s;
}

.elder-five-content a:hover img.mr {
    display: none;
}

.elder-five-content a:hover .image_show {
    transform: rotateY(180deg);
}

.elder-five-content a:hover img.fz {
    display: inline-block;
}

.elder-six {
    margin-bottom: 65px;
}

.elder-six-content {
    position: relative;
    width: 100%;
    padding: 0 1.7%;
    margin-top: 30px;
    background-color: #f8f7fc;
    border-radius: 30px;
}

.elder-six .elder-three-title {
    min-width: 170px;
    text-align: center;
    left: 10%;
}

.elder-six .wrapper {
    display: flex;
    justify-content: space-between;
    margin-top: -15px;
}

.elder-six .image_show {
    margin-left: 30px;
    cursor: pointer;
}

.elder-six .image_show img {
    width: 220px;
    height: 220px;
}

.elder-six .image_show .fz,
.elder-six .image_show:hover .mr {
    display: none;
}

.elder-six .image_show:hover .fz {
    display: block;
    transition: all 0.6s;
    transform: rotateY(180deg);
}

.elder-six .connect {
    width: 100%;
    position: absolute;
    top: -45px;
}

.normal-ul li {
    position: relative;
    height: 60px;
    line-height: 60px;
    padding: 0 2.5%;
    overflow: hidden;
    border-bottom: 2px dashed #cdcdcd;
}

.normal-ul li:last-child {
    border-bottom: 0;
}

.normal-ul li a {
    width: 100%;
    display: flex;
    font-size: 18px;
}

.normal-ul li::before {
    position: absolute;
    content: "";
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background-color: #4087fb;
    left: 2.5%;
    top: 27px;
}

.normal-ul li span {
    display: inline-block;
    text-align: center;
}

.normal-ul li .title {
    flex: 1;
    margin-right: 4%;
    text-align: left;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    padding-left: 18px;
    color: #404040;
}

.normal-ul li .date {
    color: #999;
}

.normal-ul li:hover span {
    color: #4087fb;
}

/*适老化*/
.oldButton {
    display: block;
    width: 50px;
    height: 200px;
    color: #FFFFFF;
    background: #ef920e;
    text-align: center;
    line-height: 50px;
    font-size: 24px;
    font-weight: bold;
    writing-mode: vertical-lr;
    border-radius: 10px;
    position: fixed;
    right: 0%;
    top: 15%;
    cursor: pointer;
}

.newStyle .normal-ul li .title {
    font-size: 30px;
}

.newStyle .elder-content-title {
    margin-top: 0;
}

.newStyle .elder-content-title h2, .newStyle .elder-content-title a, .newStyle .elder-three-title {
    font-size: 40px;
}

.newStyle .elder-six .wrapper {
    display: block;
}

.newStyle .elder-six .image_show {
    text-align: center;
}

.newStyle .elder-six .image_show img {
    margin: 0 auto;
}

.newStyle .elder-five-content a {
    height: auto;
}

.newStyle .elder-five-content a p {
    font-size: 35px;
}
.newStyle .normal-ul li a{
    font-size: 30px;
}

@media screen and (max-width: 1260px) {
    .container {
        width: 97%;
        margin-left: 2%;
    }

    .elder-four {
        text-align: center;
        padding-left: 0;
        background-image: none;
    }

    .except {
        max-width: 700px;
    }
}

@media screen and (max-width: 768px) {

    .container,
    .elder-content,
    .elder-six .wrapper {
        flex-direction: column;
    }

    .elder-one .normal-ul,
    .elder-content-one,
    .elder-three .elder-content-one {
        width: 100%;
        margin-bottom: 10px;
    }

    .elder-four {
        margin-top: 10px;
    }

    .elder-two-con:last-child {
        margin-bottom: 0;
    }

    .elder-five-content a {
        width: 48%;
    }

    .elder-six .normal-ul {
        width: 100%;
    }

    .elder-six .wrapper {
        align-items: center;
    }

    .elder-title img {
        max-width: 100%;
    }
}

@media screen and (max-width: 420px) {
    .elder-five-content a {
        width: 100%;
    }
}

@media screen and (max-width: 320px) {
}
